Subject: Regarding my Cyber roam attendence.
From: Sajeer G <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 13 Apr 2018 07:09:08 +0530 (IST)

Hello sir, 

Today (12 April 2018) I have an issue with my Cyberoam login and I have tried with the different system, but I can not able to login on that. At present, physically we do not have IT support on night, I used Ramanada Sir's Cyberoam profile to do my shift. Since the Cyberoam is a part of attendance, please consider this day with my attendance. 

Regards, 
Sajeer. G